<div class="account-edit">
  <section class="user-avatar">
    <md-list>
      <md-list-item>
        <img class="avatar" ng-src="{{account.avatarUrl}}">
        <label>{{AccountEditInfo.edit_photos}}</label>
      </md-list-item>
    </md-list>
  </section>

  <h4 class="group-header">{{AccountEditInfo.contact_information}}</h4>
  <section class="contact">
    <md-list>
      <md-list-item>
        <label>{{AccountEditInfo.name}}</label>
        <!--<input type="text" ng-model="account.name">-->
        <secual-input value="account.name" placeholder=""></secual-input>
        <md-divider></md-divider>
      </md-list-item>
      <p class="error-message" ng-if="AccountEditInfo.errors.name">{{AccountEditInfo.errors.name}}</p>
      <md-list-item>
        <label>{{AccountEditInfo.kananame}}</label>
        <!--<input type="text" ng-model="account.kananame">-->
        <secual-input value="account.kananame" placeholder=""></secual-input>
        <md-divider></md-divider>
      </md-list-item>
      <md-list-item>
        <label>{{AccountEditInfo.phone}}</label>
        <!--<input type="text" ng-model="account.phone">-->
        <secual-input value="account.phone" placeholder=""></secual-input>
        <md-divider></md-divider>
      </md-list-item>
      <md-list-item>
        <label>{{AccountEditInfo.email}}</label>
        <!--<input type="text" ng-model="account.email">-->
        <secual-input value="account.email" placeholder=""></secual-input>
        <md-divider></md-divider>
      </md-list-item>
      <p class="error-message" ng-if="AccountEditInfo.errors.email">{{AccountEditInfo.errors.email}}</p>
      <md-list-item>
        <label>{{AccountEditInfo.address}}</label>
        <!--<input type="text" ng-model="account.address" />-->
        <secual-input value="account.address" placeholder=""></secual-input>
        <md-divider></md-divider>
      </md-list-item>
      <md-list-item>
        <label>{{AccountEditInfo.city}}</label>
        <!--<input type="text" ng-model="account.city" />-->
        <secual-input value="account.city" placeholder=""></secual-input>
        <md-divider></md-divider>
      </md-list-item>
      <md-list-item>
        <label>{{AccountEditInfo.zip}}</label>
        <!--<input type="text" ng-model="account.zip" />-->
        <secual-input value="account.zip" placeholder=""></secual-input>
        <md-divider></md-divider>
      </md-list-item>
      <md-list-item>
        <label>都道府県</label>
        <!--<input type="text" ng-model="account.prefecture" />-->
        <secual-input value="account.prefecture" placeholder=""></secual-input>
        <md-divider></md-divider>
      </md-list-item>
    </md-list>
  </section>
  <!--
    <h4 class="group-header">{{AccountEditInfo.PASSWORD}}</h4>
    <section class="password">
      <md-list>

        <md-list-item>
          <label>{{AccountEditInfo.new_password}}</label>
          <input type="password" ng-model="newPassword">
          <md-divider></md-divider>
        </md-list-item>
        <md-list-item>
          <label>{{AccountEditInfo.for_confirmation}}</label>
          <input type="password" ng-model="confirmPassword">
        </md-list-item>
      </md-list>
    </section>
  -->
  <!--   <h4 class="group-header">{{AccountEditInfo.payment}}</h4>
    <section class="payment">
      <md-list>
        <md-list-item ng-click="AccountEditInfo.goTo('app.account.payment')">
          <label>{{AccountEditInfo.method}}</label>
          <div class="picker">
            <span class="text">{{AccountEditInfo.credit_card}}</span>
            <a href="" class="link"><span class="icon-arrow-right"></span></a>
          </div>
          <md-divider></md-divider>
        </md-list-item>
        <md-list-item ng-click="AccountEditInfo.goTo('app.account.subscription')">
          <label>{{AccountEditInfo.plan}}</label>
          <div class="picker">
            <span class="text">{{AccountEditInfo.basic}} {{AccountEditInfo.twentymonth}}</span>
            <a href="" class="link"><span class="icon-arrow-right"></span></a>
          </div>
        </md-list-item>
      </md-list>
    </section> -->
</div>
